body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	background:#eff3fc;
	margin:10px 0 0 65px;
	}
.note-text {
	margin-left:-15px;
	}
.photo, .double-rule {
	margin-top:30px;
	margin-left:-15px;
	}
h1.name {
	font-size:25px;
	font-style:normal;
	}
.address, h1.name, h1 {
	margin-top:10px;
	color:#1b3783;
	}
h1 {
	font-size:19px;
	font-style:italic;
	margin-left:-15px;
	}
.address {
	margin-left:-15px;
	}
p {
	color:#333;
	margin-left:-15px;
	}
.referees {
	margin-left:5px;
	}
.bullet-1, .bullet-note {
	color:#6262c1;
	}
.bulleted-1,  
.referees {
	color:#333;
	}
.bullet-2, 
.bulleted-2-beside-photo, 
.bulleted-2-below-photo, 
.bulleted-2-transition {
	color:#333;
	}
	